package com.rjconsultores.ventaboletos.vo.embarcada;

public class SeguroTaxaEmbarqueVO {
	private Integer empresaId;
	private Boolean indVendeSeguroOpcEmbarcada;
	private Boolean indVendeSeguroTabelaEmbarcada;
	private Boolean indTaxaEmbarqueEmbarcada;
	
	public SeguroTaxaEmbarqueVO() {
		
	}

	public SeguroTaxaEmbarqueVO(Integer empresaId, Boolean indVendeSeguroOpcEmbarcada, Boolean indVendeSeguroTabelaEmbarcada, Boolean indTaxaEmbarqueEmbarcada) {
		super();
		this.empresaId = empresaId;
		this.indVendeSeguroOpcEmbarcada = indVendeSeguroOpcEmbarcada;
		this.indVendeSeguroTabelaEmbarcada = indVendeSeguroTabelaEmbarcada;
		this.indTaxaEmbarqueEmbarcada = indTaxaEmbarqueEmbarcada;
	}

	public Integer getEmpresaId() {
		return empresaId;
	}

	public void setEmpresaId(Integer empresaId) {
		this.empresaId = empresaId;
	}

	public Boolean getIndVendeSeguroOpcEmbarcada() {
		return indVendeSeguroOpcEmbarcada;
	}

	public void setIndVendeSeguroOpcEmbarcada(Boolean indVendeSeguroOpcEmbarcada) {
		this.indVendeSeguroOpcEmbarcada = indVendeSeguroOpcEmbarcada;
	}

	public Boolean getIndVendeSeguroTabelaEmbarcada() {
		return indVendeSeguroTabelaEmbarcada;
	}

	public void setIndVendeSeguroTabelaEmbarcada(Boolean indVendeSeguroTabelaEmbarcada) {
		this.indVendeSeguroTabelaEmbarcada = indVendeSeguroTabelaEmbarcada;
	}

	public Boolean getIndTaxaEmbarqueEmbarcada() {
		return indTaxaEmbarqueEmbarcada;
	}

	public void setIndTaxaEmbarqueEmbarcada(Boolean indTaxaEmbarqueEmbarcada) {
		this.indTaxaEmbarqueEmbarcada = indTaxaEmbarqueEmbarcada;
	}
}
